@media all and (min-width: 769px), print {
  .products-grid .product-items .product-item .add-left {
    display: none;
  }
  .products-grid .product-items .product-item .add-left .varianten {
    width: 80%;
    margin: 0 0 10px;
    hyphens: none;
  }
  .products-grid .product-items .product-item .add-bottom {
    display: none;
  }
  .products-grid .product-items .product-item.hover .itemcontent {
    display: grid;
    grid-template-areas: "leftdata maindata" "leftdata bottomdata";
    grid-template-columns: 85px auto;
    position: absolute;
    top: -1px;
    right: -1px;
    border: 1px solid #ccc;
    background: #fff;
    z-index: 3;
    -moz-box-shadow: 0 6px 10px 0 #999;
    -webkit-box-shadow: 0 6px 10px 0 #999;
    box-shadow: 0 6px 10px 0 #999;
    padding: 0 0 10px;
  }
  .products-grid .product-items .product-item.hover .itemurl {
    margin: 0;
  }
  .products-grid .product-items .product-item.hover .main-data {
    grid-area: maindata;
    z-index: 4;
    margin: 0 5px 0 0;
  }
  .products-grid .product-items .product-item.hover .main-data .varianten {
    display: none;
  }
  .products-grid .product-items .product-item.hover .add-left {
    grid-area: leftdata;
    display: block;
    margin: 5px 0 0 5px;
  }
  .products-grid .product-items .product-item.hover .add-bottom {
    grid-area: bottomdata;
    display: block;
  }
  .products-grid .product-items .product-item.hover.sonderkennz {
    /*
						&.sprint {
							.itemcontent {
								border-color: @sprint_color;
							}
						}
						*/
  }
  .products-grid .product-items .product-item.hover.sonderkennz .main-data::before {
    top: 0;
  }
  .products-grid .product-items .product-item.hover.sonderkennz.topseller .itemcontent {
    border-color: #ee6205;
  }
  .products-grid .product-items .product-item.hover .productlabel {
    top: 5px;
  }
  .login-container .block.login .actions-toolbar > .primary {
    margin-bottom: 0;
    margin-right: 27px;
  }
  .login-container .block.login .actions-toolbar > .secondary {
    float: left;
  }
  .login-container .fieldset > .field > .control {
    width: 80%;
  }
  .form-create-account {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .form-create-account .actions-toolbar {
    grid-column-start: 2;
  }
  .account.page-layout-2columns-left {
    /*.sidebar-main,
		.sidebar-additional {
			width: 22.3%;
		}

		.column.main {
			width: 77.7%;
		}*/
  }
  .account.page-layout-2columns-left .columns {
    grid-template-areas: "sidebar-main content" "sidebar-additional content";
    grid-gaP: 0 2%;
  }
  .account.page-layout-2columns-left .sidebar-main .block {
    margin-bottom: 0;
  }
  .account .messages {
    margin-bottom: 18px;
  }
  .account .data.table {
    margin-bottom: 0;
  }
  .account .data.table .col.actions {
    white-space: nowrap;
  }
  .account .pager {
    display: grid;
    grid-template-columns: 1fr 75px;
    grid-template-rows: auto auto;
    grid-gap: 5px 15px;
    grid-template-areas: "amount amount" "pages limiter";
  }
  .account .pager .toolbar-amount {
    grid-area: amount;
  }
  .account .pager .pages {
    grid-area: pages;
  }
  .account .pager .limiter {
    grid-area: limiter;
  }
  .block-addresses-list .items.addresses {
    font-size: 0;
  }
  .block-addresses-list .items.addresses > .item {
    display: inline-block;
    font-size: 14px;
    margin-bottom: 18px;
    vertical-align: top;
    width: 48%;
  }
  .block-addresses-list .items.addresses > .item:nth-last-child(1),
  .block-addresses-list .items.addresses > .item:nth-last-child(2) {
    margin-bottom: 0;
  }
  .block-addresses-list .items.addresses > .item:nth-child(even) {
    margin-left: 4%;
  }
  .form-edit-account .fieldset .fieldset {
    margin-bottom: 18px;
    width: 100%;
  }
  .control.captcha-image .captcha-img {
    margin: 0 9px 9px 0;
  }
  .customer-history {
    border: 1px solid #e4e4e4;
  }
  .order-links .item {
    float: left;
    margin: 0 4.5px 0 0;
  }
  .order-links .item.current {
    color: rgba(0, 68, 106, 0.4);
  }
  .order-links .item a {
    padding: 4.5px 18px;
  }
  .order-links .item strong {
    border-bottom: 0;
    margin-bottom: -1px;
    padding: 4.5px 18px 5.5px 18px;
  }
  .order-actions-toolbar .action.print {
    display: block;
    float: right;
  }
  /* .account,
	[class^='sales-guest-'],
	.sales-guest-view {
		&:extend(.abs-title-orders-desktop all);
		.column.main .block.block-order-details-view {
			&:extend(.abs-add-clearfix-desktop all);
			.block-content:not(.widget) .box {
				&:extend(.abs-add-box-sizing-desktop all);
				clear: none;
				float: left;
				width: 100%/4;
			}
		}
	} */
  .block-order-details-comments {
    margin: 0 0 60px;
  }
  .block-order-details-comments .comment-date {
    clear: left;
    float: left;
    margin-right: 50px;
    max-width: 90px;
  }
  .block-order-details-comments .comment-content {
    overflow: hidden;
  }
  .order-details-items {
    margin-top: -1px;
    padding: 25px;
    /* &.ordered {
			.order-title {
				display: none;
			}
		} */
  }
  .order-details-items .col.price {
    text-align: center;
  }
  .order-details-items .col.subtotal {
    text-align: right;
  }
  .order-details-items tbody td {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .order-details-items tfoot .amount,
  .order-details-items tfoot .mark {
    text-align: right;
  }
  .order-pager-wrapper .order-pager-wrapper-top {
    padding-left: 0;
    padding-right: 0;
  }
  .order-pager-wrapper .toolbar-amount {
    position: relative;
  }
  .order-pager-wrapper .pages {
    float: right;
  }
  .table-order-items tbody .col.label,
  .table-order-items tbody .col.value {
    padding-left: 0;
  }
  .table-order-items.invoice .col.qty,
  .table-order-items.shipment .col.qty {
    text-align: center;
  }
  .table-order-items.creditmemo .col.qty,
  .table-order-items.creditmemo .col.discount,
  .table-order-items.creditmemo .col.subtotal {
    text-align: center;
  }
  .table-order-items.creditmemo .col.total {
    text-align: right;
  }
  .sales-order-view .block-title {
    font-size: 20px;
  }
  .block-order-details-view .block-content {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .products-grid.wishlist .product-item-name {
    height: 50px;
  }
  .products-grid.wishlist .product-item-tooltip {
    display: inline-block;
  }
  .products-grid.wishlist .product-item-actions {
    margin: 9px 0 0;
  }
  .products-grid.wishlist .product-item-actions > * {
    display: inline-block;
    margin-bottom: 7px;
    margin-top: 7px;
  }
  .wishlist-index-index .product-item-info {
    width: auto;
  }
}
@media all and (min-width: 1024px), print {
  .products-grid .product-items {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .order-links .item {
    margin: 0 4.5px 0 0;
  }
  .order-links .item a {
    padding: 4.5px 18px;
  }
  .order-links .item strong {
    padding: 4.5px 18px 5.5px 18px;
  }
  .wishlist-index-index .products-grid.wishlist .product-items {
    grid-template-columns: 1fr 1fr 1fr;
    margin: 0;
  }
  .wishlist-index-index .products-grid.wishlist .product-item {
    margin-bottom: 18px;
    padding: 0;
    /* &:hover {
					border: none;
				} */
  }
  .wishlist-index-index .products-grid.wishlist .product-item-info {
    position: relative;
    /*
					.product-item-inner {
						display: none;
						@_shadow: 3px 4px 4px 0 rgba(0, 0, 0, .3);

						.lib-css(background, @color-white);
						.lib-css(border, @border-width__base solid @color-gray-light2);
						.lib-css(box-shadow, @_shadow);
						border-top: none;
						left: 0;
						margin: 0 0 0 -1px;
						padding: 16px 5px 8px;
						position: absolute;
						right: -1px;
						z-index: 2;

						.comment-box {
							margin-top: -18px;
						}
					}

					&:hover {
						@_shadow: 3px 4px 4px 0 rgba(0, 0, 0, .3);

						.lib-css(background, @color-white);
						.lib-css(border, @border-width__base solid @color-gray-light2);
						.lib-css(box-shadow, @_shadow);
						border-bottom: none;

						.product-item-inner {
							display: block;
						}

						.streichpreis {
							right: -1px;
						}
					}
					*/
  }
}
/*
* Modul: Badshop_GlobalExtensions
* _customer.less
*/
/*
 * Modul: Badshop_Customer
 * _customer.less
 */
/*
* Modul: Badshop_ProductDataExtend
* _customer.less
*/
/*
* Modul: Badshop_ProductDataExtend
* category/_listings.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Catalog
* _customer.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Catalog
* category/_listings.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Contact
* _customer.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Customer
* _customer.less
*/
.account .page-main > .columns {
  display: grid;
}
.account .page-main .sidebar-main {
  grid-area: sidebar-main;
}
.account .page-main .sidebar-additional {
  grid-area: sidebar-additional;
}
.account .page-main .column.main {
  grid-area: content;
}
/*
* Theme: Badshop/default-theme
* Modul: Magento_Sales
* _customer.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Wishlist
* _customer.less
*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fcategory%5C%2F_listings.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Customer%5C%2Fcss%5C%2Fsource%5C%2F_customer.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Sales%5C%2Fcss%5C%2Fsource%5C%2F_customer.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Wishlist%5C%2Fcss%5C%2Fsource%5C%2F_customer.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA8HC%2CgBAL%2BC%3BEC8S%5C%2FC%2CcACC%2CeACC%2CcACC%3BIACC%2CaAAA%3B%3BEAJJ%2CcACC%2CeACC%2CcACC%2CUAGC%3BIACC%2CUAAA%3BIACA%2CgBAAA%3BIACA%2CaAAA%3B%3BEATL%2CcACC%2CeACC%2CcAWC%3BIACC%2CaAAA%3B%3BEAGD%2CcAhBF%2CeACC%2CcAeE%2CMACA%3BIACC%2CaAAA%3BIACA%2CqBAAqB%2CoBAAoB%2CqBAAzC%3BIACA%2CgCAAA%3BIACA%2CkBAAA%3BIACA%2CSAAA%3BIACA%2CWAAA%3BIACA%2CsBAAA%3BIACA%2CgBAAA%3BIACA%2CUAAA%3BIACA%2CkCAAA%3BIACA%2CqCAAA%3BIACA%2C6BAAA%3BIACA%2CiBAAA%3B%3BEAdF%2CcAhBF%2CeACC%2CcAeE%2CMAiBA%3BIACC%2CSAAA%3B%3BEAlBF%2CcAhBF%2CeACC%2CcAeE%2CMAqBA%3BIACC%2CmBAAA%3BIACA%2CUAAA%3BIACA%2CiBAAA%3B%3BEAxBF%2CcAhBF%2CeACC%2CcAeE%2CMAqBA%2CWAKC%3BIACC%2CaAAA%3B%3BEA3BH%2CcAhBF%2CeACC%2CcAeE%2CMA%2BBA%3BIACC%2CmBAAA%3BIACA%2CcAAA%3BIACA%2CmBAAA%3B%3BEAlCF%2CcAhBF%2CeACC%2CcAeE%2CMAqCA%3BIACC%2CqBAAA%3BIACA%2CcAAA%3B%3BEAGD%2CcA1DH%2CeACC%2CcAeE%2CMA0CC%3B%3B%3B%3B%3B%3B%3B%3B%3BEAAD%2CcA1DH%2CeACC%2CcAeE%2CMA0CC%2CYACA%2CWAAU%3BIACT%2CMAAA%3B%3BEAGD%2CcA%5C%2FDJ%2CeACC%2CcAeE%2CMA0CC%2CYAKC%2CUACA%3BIACC%2CqBAAA%3B%3BEAjDJ%2CcAhBF%2CeACC%2CcAeE%2CMA8DA%3BIACC%2CQAAA%3B%3BEC%2BNH%2CgBAFD%2COAEE%2CMACA%2CiBACG%3BIACD%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAJH%2CgBAFD%2COAEE%2CMACA%2CiBAMG%3BIACD%2CWAAA%3B%3BEAbL%2CgBAmBC%2CUACG%2CSACC%3BIACD%2CUAAA%3B%3BEAMJ%3BIACC%2CaAAA%3BIACA%2C8BAAA%3BIACA%2CcAAA%3B%3BEAHD%2CoBAKO%3BIACI%2CoBAAA%3B%3BEAKX%2CQAAQ%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BEAAR%2CQAAQ%2C0BACD%3BIACI%2CqBAAqB%2CuBAAuB%2C4BAA5C%3BIACA%2CcAAA%3B%3BEAHX%2CQAAQ%2C0BAeP%2CcACC%3BIACC%2CgBAAA%3B%3BEAKH%2CQAKC%3BIACC%2CmBAAA%3B%3BEANF%2CQAqBC%2CMAAK%3BIACJ%2CgBAAA%3B%3BEAGC%2CQAJF%2CMAAK%2CMAGJ%2CKACE%3BIACA%2CmBAAA%3B%3BEA1BJ%2CQAmCC%3BIACC%2CaAAA%3BIACA%2C%2BBAAA%3BIACA%2C6BAAA%3BIACA%2CkBAAA%3BIACA%2CqBAAqB%2CgBAAgB%2CeAArC%3B%3BEAxCF%2CQAmCC%2COAOC%3BIACC%2CiBAAA%3B%3BEA3CH%2CQAmCC%2COAWC%3BIACC%2CgBAAA%3B%3BEA%5C%2FCH%2CQAmCC%2COAeC%3BIACC%2CkBAAA%3B%3BEAKH%2CqBACC%2COAAM%3BIAEL%2CYAAA%3B%3BEAHF%2CqBACC%2COAAM%2CUAIH%3BIACD%2CqBAAA%3BIACA%2CeAAA%3BIACA%2CmBAAA%3BIACA%2CmBAAA%3BIACA%2CUAAA%3B%3BEAEA%2CqBAXF%2COAAM%2CUAIH%2CQAOA%2CeAAe%3BEAChB%2CqBAZF%2COAAM%2CUAIH%2CQAQA%2CeAAe%3BIACf%2CgBAAA%3B%3BEAGD%2CqBAhBF%2COAAM%2CUAIH%2CQAYA%2CUAAU%3BIACV%2CeAAA%3B%3BEAsBJ%2CkBACC%2CUAGC%3BIACC%2CmBAAA%3BIACA%2CWAAA%3B%3BEAeH%2CQAAQ%2CcACP%3BIACC%2CmBAAA%3B%3BEAIF%3BIACC%2CyBAAA%3B%3BECvRD%2CYAEC%3BIAKC%2CWAAA%3BIACA%2CmBAAA%3B%3BEALA%2CYADD%2CMACE%3BIACA%2C4BAAA%3B%3BEAJH%2CYAEC%2CMAQC%3BIACC%2CmBAAA%3B%3BEAXH%2CYAEC%2CMAYC%3BIACC%2CgBAAA%3BIACA%2CmBAAA%3BIACA%2C8BAAA%3B%3BEAKH%2CsBACC%2CQAAO%3BIACN%2CcAAA%3BIACA%2CYAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BEAuBF%3BIACC%2CgBAAA%3B%3BEADD%2C6BAGC%3BIACC%2CWAAA%3BIACA%2CWAAA%3BIACA%2CkBAAA%3BIACA%2CeAAA%3B%3BEAPF%2C6BAUC%3BIACC%2CgBAAA%3B%3BEAIF%3BIACC%2CgBAAA%3BIACA%2CaAAA%3B%3B%3B%3B%3B%3B%3BEAGC%2CoBADD%2CKACE%3BIACA%2CkBAAA%3B%3BEAGD%2CoBALD%2CKAKE%3BIACA%2CiBAAA%3B%3BEAVH%2CoBAcC%2CMAAM%3BIACL%2CoBAAA%3BIACA%2CiBAAA%3B%3BEAhBF%2CoBAmBC%2CMACC%3BEApBF%2CoBAmBC%2CMAEC%3BIACC%2CiBAAA%3B%3BEAWH%2CoBACC%3BIACC%2CeAAA%3BIACA%2CgBAAA%3B%3BEAHF%2CoBAMC%3BIACC%2CkBAAA%3B%3BEAPF%2CoBAUC%3BIACC%2CYAAA%3B%3BEAOC%2CkBAFF%2CMACC%2CKACE%3BEACD%2CkBAHF%2CMACC%2CKAEE%3BIACA%2CeAAA%3B%3BEAKH%2CkBAAC%2CQAEA%2CKAAI%3BEADL%2CkBAAC%2CSACA%2CKAAI%3BIACH%2CkBAAA%3B%3BEAMA%2CkBAFD%2CWACA%2CKACE%3BEACD%2CkBAHD%2CWACA%2CKAEE%3BEACD%2CkBAJD%2CWACA%2CKAGE%3BIACA%2CkBAAA%3B%3BEAGD%2CkBARD%2CWACA%2CKAOE%3BIACA%2CiBAAA%3B%3BEAMJ%2CiBACC%3BIACC%2CeAAA%3B%3BEAIF%2CyBACC%3BIACC%2CsCAAA%3B%3BEC%5C%2FaC%2CcAHW%2CSACb%2CSACE%2CKACC%3BIACA%2CYAAA%3B%3BEAGD%2CcAPW%2CSACb%2CSACE%2CKAKC%3BIACA%2CqBAAA%3B%3BEAGD%2CcAXW%2CSACb%2CSACE%2CKASC%3BIACA%2CeAAA%3B%3BEADD%2CcAXW%2CSACb%2CSACE%2CKASC%2CQAGE%3BIACD%2CqBAAA%3BIACA%2CkBAAA%3BIACA%2CeAAA%3B%3BEAOL%2CqBACC%3BIACC%2CWAAA%3B%3B%3BAJhOC%2CgBALmC%3BECmXtC%2CcACC%3BIACC%2CkCAAA%3B%3BEEmRF%2CYACC%3BIACC%2CmBAAA%3B%3BEAFF%2CYACC%2CMAGC%3BIACC%2CmBAAA%3B%3BEALH%2CYACC%2CMAOC%3BIACC%2C8BAAA%3B%3BECtaH%2CqBACC%2CeAAc%2CSACb%3BIACC%2CkCAAA%3BIACA%2CSAAA%3B%3BEAJH%2CqBACC%2CeAAc%2CSAMb%3BIACC%2CmBAAA%3BIACA%2CUAAA%3B%3B%3B%3B%3BEAMA%2CqBAdF%2CeAAc%2CSAMb%2CcAQE%3BIACA%2CkBAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BAFhXG%2CQADJ%2CWACQ%3BEACA%2CaAAA%3B%3BAAHZ%2CQACI%2CWAKI%3BEACI%2CuBAAA%3B%3BAAPZ%2CQACI%2CWAUI%3BEACI%2C6BAAA%3B%3BAAZZ%2CQACI%2CWAcI%2CQAAO%3BEACH%2CkBAAA%22%7D */